Subject: Re: bug#43407: 26.3; Please index Escape key (<ESC>) in manuals

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Sep 2020 19:26:28 +0300

> Date: Mon, 14 Sep 2020 19:45:18 +0000 (UTC)
> From: Drew Adams <[email-masked]>
> 
> https://emacs.stackexchange.com/q/60645/105
> 
> It should be made easy to find info about the relation between the Meta
> modifier key and the Escape prefix key.

My reading of that question is that this user was confused and thought
incorrectly that he needed the Escape key, where he really needed the
Meta key.  So having that key in the index would not have helped him,
perhaps even confuse him more.

I've reviewed the places where we mention the ESC key in the manual,
and I don't see there anything worth indexing under "Escape".  Sorry.